@charset "utf-8";
/*  CSS Document  */
/*  ADMIN css  */

/*  general  */

html, 
body 
{ 
    	margin: 0; 
	padding: 0;
    	background: url(../images/static/dark_wood.png) center top;
    	background-repeat: repeat;
}

/* banner */

#banner 
{
	padding-top: 24px;
	width: 970px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'GFS Didot', serif;
	color: #808080;
}

#ban_h1
{
	clear: both;
	margin-left: auto;
	margin-right: auto;
	padding-left: 280px;
	float: left;
}

/*  user login  */

#userbar
{
	clear: both;
	float:right;
	width: 200px;
	color: #808080;
}

/*
#header
{
	padding-top: 24px;
	width: 970px;
	height: 130px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'GFS Didot', serif;
}
*/

#logo
{
/*	background: url(images/logotop.png) no-repeat;   */
	width: 111px;
	height: 90px;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-right: 30px;
	float: left;
}

/*
#index h1
{
	padding-top: 5px;
	width: 380px;
	height: 30px;
	padding-left: 280px;
	margin-right: auto;
	font-family: 'GFS Didot', serif;
}
*/

/*  login page css  */

#login
{
	border-radius: 12px 12px 0 0;
	-webkit-border-top-left-radius: 12px;
    	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
    	-moz-border-radius-topright: 12px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	background-color: #fff;
	padding: 5px 5px 5px 5px;
}

#username
{
	margin-left: 25px;
}

#password
{
	margin-left: 65px;
}

#lbl_hv
{
	width: 145px;
}

#human_verify
{
	margin-left: 10px;
}

/* main page */

#index 
{
	border-radius: 12px 12px 0 0;
	-webkit-border-top-left-radius: 12px;
    	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
    	-moz-border-radius-topright: 12px;
	background-color: #fff;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	margin-top: 20px;
}

/*  menu ribbon  */

div.nav 
{
    	width: 970px;
    	height: 57px;
    	margin-left: auto;
	margin-right: auto;
}

ul.menu 
{
   	margin: 0 auto 0 auto;
}

.menu,
.menu ul,
.menu li,
.menu a 
{
	padding: 0;
	border: none;
	outline: none;
	z-index:1000;			/* fix submenu goes behind accordion on FAQ  */
}

.menu 
{
	height: 57px;
	background: #663300;
	background: -webkit-linear-gradient(bottom, #a1480d 0%,#c14d00 100%);
	background: -moz-linear-gradient(bottom, #a1480d 0%,#c14d00 100%);
	background: -o-linear-gradient(bottom, #a1480d 0%,#c14d00 100%);
	background: -ms-linear-gradient(bottom, #a1480d 0%,#c14d00 100%);
	background: linear-gradient(bottom, #a1480d 0%,#c14d00 100%);
    	-webkit-border-top-left-radius: 12px;
    	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
    	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.menu li 
{
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height: 57px;
	padding-left: 10px;    			/*  menu tab width;  */
	padding-right: 24px;
}

.menu li a 
{
	display: block;
	padding: 0 14px;
	margin: 16px 0;
	line-height: 28px;
	text-decoration: none;
	border-left: 0px solid #393942;		/*  left li separetor  */
	border-right: 0px solid #4f5058;	/*  right li separetor  */
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #ffffff;
/*	text-shadow: 1px 1px 1px rgba(0,0,0,.6);  */
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.submenu > li > a 
{
	color: #000000;
}

.menu li:first-child a 
{
	border-left: none;
}

.menu li:last-child a 
{
	border-right: none;
}

.menu > li:hover > a 
{
	color: #a1480d;
}

.submenu > li:hover > a 
{
	color: #703209;
}

/*  submenu  */

.menu ul 
{
	position: absolute;
	top: 57px;
	left: 0;
	opacity: 0;
	background: #ffffff;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.22);
    	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.22);
	box-shadow: 0 2px 2px rgba(0,0,0,.22);
    	background-image: -webkit-linear-gradient(bottom, #dedddd, #fff 30%);
    	background-image: -moz-linear-gradient(bottom, #dedddd, #fff 30%);
    	background-image: -o-linear-gradient(bottom, #dedddd, #fff 30%);
    	background-image: linear-gradient(to top, #dedddd, #fff 30%);
/*
    	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
*/

}

.menu li:hover > ul 
{
	opacity: 1;
}

.menu > li:hover,
.menu > li.active 
{
    	-webkit-border-radius: 10px 10px 0 0;
    	-moz-border-radius: 10px 10px 0 0;
    	border-radius: 10px 10px 0 0;
    	background-color: #ffffff;
    	background-image: -webkit-linear-gradient(bottom, #fff 30%, #dedddd);
    	background-image: -moz-linear-gradient(bottom, #fff 30%, #dedddd); 
    	background-image: -o-linear-gradient(bottom, #fff 30%, #dedddd);  
    	background-image: linear-gradient(to top, #fff 30%, #dedddd);
}

.menu ul li 
{
	height: 0;
	overflow: hidden;
	padding: 0;

/*  remove because of puts elements together at the beginning  */

/*	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
*/

}

.menu li:hover > ul li 
{
	height: 36px;
	overflow: visible;
	padding: 0;
}

.menu ul li a 
{
	width: 120px;
	padding: 4px 4px 4px 20px;
	margin: 0;
	border: none;
	border-bottom: 0px solid #353539;
}

.menu ul li:last-child a 
{
	border: none;
}

/*  css for selected (active) tab  */

/*

li.active 
* {
	background: #e8e7e3;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#e8e7e3 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#e8e7e3 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#e8e7e3 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#e8e7e3 100%);
	background: linear-gradient(top, #4c4e5a 0%,#e8e7e3 100%);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
	height: 48px;
}

*/

li.active > a 
{
	padding-top: 0px;
	position: bottom;
	color: #a1480d;
}

/*  dynamic content  */

#dynamic,
#content_view 
{
	overflow: hidden;
	background-color: #FFF;
	margin-left: auto ;
	margin-right: auto ;
}

#dynamic 
{
	width: 830px;
}

#content_view 
{
	width: 970;
}

/* password change */
.err_msg
{
	color: red;
}

.suc_msg
{
	color: green;
}

/*  sorting subcategories  */

#view_sort_list {
	list-style: none;
	padding: 40px; 
	width: 300px;
}

#view_sort_list li {
	display: block;
	padding: 20px 10px; 
	margin-bottom: 8px;
	background-color: #efefef;
}

#view_sort_list img.handle {
	margin-right: 20px;
	cursor: move;
}

.input-field.long
{
	width: 300px;
}

/*  img upload with spinner  */

#line
{
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 40px;
}

/*  css for edit image name  */

.image_name_edit
{
	border: 2px solid #a1a1a1;
	width: 320px;
	height: 240px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
}

#delete_icon
{
	width: 30px;
	height: 30px;
	margin-bottom: 5px;
	margin-left: 21px;
}

#uploadimage
{
	margin-left: 40px;
}

#spin 
{
	border: 2px solid #a1a1a1;
	margin: 20px;
    	background: #dddddd;
    	width: 240px;
    	height: 270px;
    	border-radius: 25px;
}

#btn_img_upload
{
   	margin: 20px; 
}

img.upload
{  
    	width: 240px;
    	height: 270px;
    	border-radius: 25px;
}

.image_preview
{
        border: 2px solid #a1a1a1;
        width: 240px;
        height: 270px;
        border-radius: 25px;
}

#selectImage
{
	margin-top: 20px;
}

#file
{
	margin-top: 10px;
}

.btn.add.img
{
	margin-left: 40px;
}

/*  footer  */

#footer 
{
	width: 970px;
	margin-bottom: 5px;
	border-radius: 0 0 12px 12px;
	-webkit-border-bottom-left-radius: 12px;
    	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
    	-moz-border-radius-bottomright: 12px;
	background-color: #930;
	height: 120px;
	clear: both;
	position: relative;
	margin-left: auto ;
	margin-right: auto ;
	padding-bottom: 25px;
}

#footer_cont 
{
	width: 895px;
	margin-left: auto ;
	margin-right: auto ;
	padding-top: 20px;
}

#bot_logo 
{
/*	background: url(images/logotop.png) no-repeat;   */
	width: 73px;
	height: 58px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	padding-bottom: 20px;
}

#tagline.footer 
{
	width: 250px;
}

#tagline.footer h4 
{
	font-size: 11px;
	font-weight: normal;
	font-family: Verdana;
	color: #da9466;
	font-size:12px;
}

.foot_menu 
{
	width: 540px;
	margin-top: 35px;
	color: #ffffff;
	text-decoration: none;
	float: right;
	margin-left: auto;
	margin-right: 0;
	padding-right: 0;
	padding-left: 0;
	text-align: right;
}

.foots,
.none
{
	text-decoration: none;
	color: #ffffff;
}

#subfooter 
{
	width: 970px;
	margin-left: auto;
	margin-right: auto;
}

#by
{
	font-size: 12px;
	float: right;
	color: #808080;
}
